Version: 8.1.13 (2234497-248) (8113248)
arm-v7a + arm64-v8a
Package: com.google.android.gms
57,134 downloads
43.38 MB (45,488,340 bytes)
Min: Android 5.0 (Lollipop, API 21)
Target: Android 6.0 (Marshmallow, API 23)
480dpi
Uploaded September 10, 2015 at 4:40AM UTC by Anthony
Download APK
There's a newer version available below!

Whoa there!

It looks like you're using an ad blocker, so you'll have to wait 15 more seconds.
Please whitelist this site to skip the wait and help us pay for bandwidth, hosting, and other bills.

This release does not have a Play Store Description, so we grabbed one from version 12.8.72:

Google Play services is used to update Google apps and apps from Google Play.
This component provides core functionality like authentication to your Google services, synchronized contacts, access to all the latest user privacy settings, and higher quality, lower-powered location based services.
Google Play services also enhances your app experience. It speeds up offline searches, provides more immersive maps, and improves gaming experiences.
Apps may not work if you uninstall Google Play services.

This release comes in several variants (we currently have 7). Consult our handy FAQ to see which download is right for you.

Variant
Arch
Version
DPI
8.1.13 (2234497-036)
September 9, 2015
arm-v7a
Android 2.3+
320dpi
8.1.13 (2234497-230)
September 9, 2015
arm-v7a
Android 5.0+
nodpi
8.1.13 (2234497-236)
September 10, 2015
arm-v7a
Android 5.0+
320dpi
8.1.13 (2234497-238)
September 9, 2015
arm-v7a
Android 5.0+
480dpi
8.1.13 (2234497-246)
September 10, 2015
arm-v7a + arm64-v8a
Android 5.0+
320dpi
8.1.13 (2234497-248)
September 10, 2015
arm-v7a + arm64-v8a
Android 5.0+
480dpi
8.1.13 (2234497-430)
September 10, 2015
arm-v7a
Android 6.0+
nodpi
Apps related to Google Play services
Previous APKs for (248) variant
All versions
Comments
  • Chris Watts

    v8.1.13 seems to break Gmail? Anyone else having this issue (Galaxy S6 Edge)

    • KanishkSingh

      What version did you download?

      • Chris Watts

        v8.1.13 as I said – all other Google apps (Plus, Hangouts, Maps, Play Store) seem to be working fine

    • Pasquale Napolitano

      For s6 edge we have to wait 8.1.13 (240)

      • Luka Bulatović

        I assume it’s the same for S6, right?
        I used to be on 440, so now it’s 240 too.

        • Wis

          Same for LG G4.

          • Andream

            This is not for G4??

          • Wis

            440 is currently installed on my G4. So I assume 240 is the version I need now…

          • Andream

            I did installed 238 on my G4 Europe and it’s going very well! I’m at 16% battery at 0.15 am with 5 hrs of scren

        • Andrew

          I’m running 248 on my S6 without issue. Android Pay works too.

          • Luka Bulatović

            There’s 240 now available. Well, lucky you. Android Pay isn’t yet available in Europe, even if it was, probably not here in Montenegro… We can’t even buy apps from Play Store. I’m waiting for Samsung Pay. I think it will be much better.

  • @lt.core

    Please for OLD DEVICES… “Google Play services 8.1.13 (234)” for STOCK ROM & CUSTOM ROM ROOTED DEVICES??? :-)

  • Farhan Chowdhury

    Does 248 work on the Note 5?

    • Tobias Franz

      Took the plunge and tried it 30 seconds ago… So far no crashing…

  • Lucas Assis

    438?

    • Jack Separuh

      438 now for Android 6.0. U can download 238

  • Gat

    038?

  • Cody Cook

    My Nexus 6 on 5.1.1 needs -430 — come onnnnnnn.

    • Cody Cook

      Should I try -230 instead?

  • Jose Torres

    Which one for nexus 5?

  • Brant Gibbons

    430? (Samsung Galaxy Note 4 (T-Mobile))

  • ctk4949

    Do not use this on a Note5!! Android Wear stopped working. I kept getting errors from most of the Google Apps. Had to uninstall the update. Which reset all my settings in most of the Google Apps. :(

  • Javarice

    So does -248 work on s6 edge or nah?

    • nate_CO

      not for mine ;(

  • David

    I want 440!!!!

  • Nile Holmes

    Mine is Nokia N1,so I need 276 or 476,but I cannot find it. When can I download what I need?